/* Template created by tcse-cms.com | Author: Vitaly V. Chuyakov | URL: http://tcse-cms.com */



/* Выравнивание блоков по 3 в ряд */
#dle-content .short-news:nth-of-type(3n+1) { clear: both; }
.wp-caption {max-width: 100%;}
.full-content img {
	max-width: 100%;
	display: inherit;
}

.header-logo {
	padding: 10px 0;
}

/* Подвал */
.bg-grey {
	background-color: #2e2f3b;
	color: #eaeaeb;
}
.bg-grey a {
	color: #fff;
	text-decoration: none;
}
.bg-grey a:hover {
	color: #eaeaeb;
	text-decoration: underline;
}
.ratebox2 {
  float: right;
}

.ratebox3 {
  float: right;
}

.ratebox ul, .ratebox ul li {
  float: left;
  list-style-type: none;
}

.ratebox2 ul, .ratebox2 ul li {
  float: left;
  list-style-type: none;
}

.ratebox3 ul, .ratebox3 ul li {
  float: left;
  list-style-type: none;
}
/* Правки для разной ширины экрана */
@media (max-width:  640px) {
	.header-logo {
		text-align: center;
	}
	.full-content img {
		max-width: 100%;
		display: block;
	}
}

@media (min-width: 1200px) {

	.short-news .panel {
		border: 0px solid transparent; 
	}

}







/* Со старого сайта */
span.jb_bluedisc {
background: url(../images/blue.png) no-repeat left top;
font-size: 1.4em;
text-align: center;
margin-right: 10px;
padding-top: 9px;
color: #fff;
display: block;
float: left;
width: 40px;
height: 40px;
}
.jb_redbox {
border: 1px solid #ddd;
border-left: 8px solid #521218;
padding: 8px;
background: #fafafa;
margin: 10px 0 20px;
}
.jb_info {
background: url(../images/info.png) no-repeat left center;
padding: 20px 0 20px 60px;
display: block;
}

.jb_dollar {
background: url(../images/dollar_currency_sign.png) no-repeat left center;
padding: 20px 0 20px 60px;
display:block;
} 

.jb_bluebox {
border: 1px solid #ddd;
border-left: 8px solid #417378;
padding: 8px;
background: #fafafa;
margin: 10px 0 20px;
}


ul.bullet5 li,
ul.bullet3 li,
ul.bullet1 li {
	list-style: none;
	margin-left: 0;
	padding: 0 0 0 24px;
	margin-bottom: 5px;
}
ul.accent li.bullet1, ul.bullet1 li {
	background: url(../images/bullet1.png) 4px .2em no-repeat;
}
ul.accent li.bullet5, ul.bullet5 li {
	background: url(../images/bullet_green.png) 4px .2em no-repeat;
}
ul.accent li.bullet3, ul.bullet3 li {
	background: url(../images/bullet3.png) 4px .2em no-repeat;
}


ul.bullet2 li {
	font: 14px Tahoma;
	list-style: none;
	margin-left: 0;
	padding: 0 0 0 24px;
	margin-bottom: 5px;
}
ul.accent li.bullet2, ul.bullet2 li {
	background: url(../images/bullet1.png) 4px .2em no-repeat;
}

img.alignleft, img.floatleft, img.image-left {
padding: 4px;
margin: 0 7px 2px 0;
display: inline;
float: left;
}

.services_mid_mn{
    background: #F7F7F7;
    margin-bottom: 40px;
    padding: 50px 10px 25px 10px;
}

